.style1 {font-size: 14px}
.style2 {font-size: 12px}
body {
	background-image: url(../images/prm_bg.jpg);
	background-color: #CDFFFF;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.style3 {color: #FF0000}
.style5 {font-size: 16px}
.style6 {font-size: 12px; font-weight: bold; }

.style4 {color: #FF0000}
a:link {
	color:#0033FF;
	text-decoration: none;
}
img{
	border:none;
	margin: 0;
}

a:visited {
	color:#FF0000;
	text-decoration: none;
}
a:active {
	color:#D50000;
	text-decoration: none;
}
.style11 {
	color: #333333;
	font-weight:bold;
	font-size:12px;
	
}
.style12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000097;
}

#header {
	height:110px;
}

#side {
	width:185px;
	float:left;
}
#page {
	width:770px;
}
h1 {
font: 1.6em Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-bottom: 0;
}
h1+tr {
margin-top: 0;
}
#mainbody {
	float:right;
	width:570px;
}

#mydroplinemenu {
	background:url(../images/menu/menu_bg.jpg)
}

#list ul {
list-style-type: none;
padding-left: 28px;
margin-left: 0;
list-style-image:url(../images/accept.png);
}
/* Menu Styles start
#menu ul{
	list-style:none;
	margin:0;
	padding:0;
	padding-top: 1em;
	display:inline;
}

#menu li{
	display:inline;
}

#menu ul ul{
	color:#F00000;
	display:inherit;
}

#menu visited {
	padding: 0.4em 1em 0.4em 1em;
	color: #FFFFFF;
	background-color: #B51032;
	text-decoration: none;
}

#menu a:link {
	color:#000099;
	text-decoration:none;
	padding: 0.4em 1em 0.4em 1em;
}

#menu a:hover {
	color:#000000;
	text-decoration:overline;
		font-weight:bold;
}

#menu a:active {
	color:#0000FF;
	font-size:102%;
	font-weight:bold; 
}

 Menu Styles start*/

#slide {
	background-color:#54E0FE;
	border:#54E0FE solid 1px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	background-image: url(../images/side_back.gif);
}

#contacts {
	background:#54E0FE;
	background-image: url(../images/side_back.gif);
	padding:6px 0px 6px 6px;
}

#notify {
	border:1px solid #003366;
	background-color:#AEAEFF;
	width:250px;
	font-size:11px;
	font-weight:bold;
}

hr {
	width:50%;
}
.txt {
	font-weight:bold;
	text-decoration:underline;
	text-indent:5px;
}


ul.nav,
.nav ul{
/*Remove all spacings from the list items*/
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
}

ul.nav{
	display: table;
}
ul.nav>li{
	display: table-cell;
	position: relative;
	padding: 2px 6px;
}


ul.nav>li:hover{
	padding-right: 1px;
} [*]

ul.nav li>ul{
/*Make the sub list items invisible*/
	display: none;
	position: absolute;
	max-width: 40ex;
	margin-left: -6px;
	margin-top: 2px;
}

ul.nav li:hover>ul{
/*When hovered, make them appear*/
	display : block;
}

.nav ul li a{
/*Make the hyperlinks as a block element, sort of a hover effect*/
	display: block;
	padding: 2px 10px;
}

/*** Menu colors (customizable) ***/

ul.nav,
.nav ul,
.nav ul li a{
	background-color: #fff;
	color: #369;
}


ul.nav li:hover,
.nav ul li a:hover{
	background-color: #369;
	color: #fff;
}

ul.nav li:active,
.nav ul li a:active{
	background-color: #036;
	color: #fff;
}

ul.nav,
.nav ul{
	border: 1px solid #369;
}

.nav a{
	text-decoration: none;
}